@charset "UTF-8";
* {
  min-width: 0;
  min-height: 0;
}
.voice-gray-layer {
  padding-top: 20px;
  /* background-color: #eee; */
}

.voice-gray-layer #breadcrumb {
  padding-bottom: 30px;
}

.voice-gray-layer #breadcrumb .crumb {
  display: inline-block;
}
#pagenation {
  margin: 0 0 40px 0;
}
@media (min-width: 1px) and (max-width: 640px) {
  .voice-gray-layer #breadcrumb {
    margin-top: 0;
  }
}

#page.voice.in {
  font-family: "Lato", "游ゴシック体", "Yu Gothic", "YuGothic",
    "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ",
    "Meiryo, Osaka", "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  /* background-color: #eee; */
  padding-bottom: 25px;
}
#page.voice.in .wrap960 {
  max-width: 1180px;
}
#page.voice.in .voice-flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
#page.voice.in .voice-flexitem {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31%;
  flex: 0 0 31%;
  margin-bottom: 60px;
  /* -webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.1); */
  position: relative;
  /* height: 550px; */
  height: 450px;
  background-color: #fff;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  overflow: hidden;
}

#page.voice.in .voice-flexitem:hover > #page.voice.in .voice-flexitem-txtwrap {
  opacity: 0.8;
}
#page.voice.in .thamnail {
  background-image: url(../images/base/noimage.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 200px;
  width: 100%;
  transition: all 0.3s ease-out;
  /* position: absolute;
  bottom: 0; */
}
#page.voice.in .voice-flexitem:hover .thamnail {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#page.voice.in .voice-flexitem:hover .voice-flexitem-txtwrap {
  opacity: 0.7;
  transition: all 0.3s ease-out;
}
#page.voice.in .voice-flexitem-logo {
  /* max-height: 100px;
  width: auto;
  margin: auto; */
  max-height: 40px;
  width: 100%;
  margin: auto;
  max-width: 150px;
}
#page.voice.in .voice-flexitem-txtwrap {
  margin-top: 30px;
}
#page.voice.in .voice-flexitem-logo-wrap {
  /* padding: 20px; */
  background-color: gray;
  /* height: 140px; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#page.voice.in .voice-flexitem-logo-wrap-flexwrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}
#page.voice.in .voice-flexitem-tag {
  display: flex;
  padding: 0 20px;
}
#page.voice.in .voice-company-name {
  padding: 0 20px;
  /* font-size: 18px; */
  font-size: 14px;
  font-weight: 900;
}
#page.voice.in .vocie-ttl {
  padding: 20px;
  font-size: 14px;
}
#page.voice.in .list-wrap {
  margin: 50px 0;
}
#page.voice.in .voice-flexitem-kara {
  -webkit-box-shadow: none;
  box-shadow: none;
  height: 1px;
  background-color: transparent;
}
#page.voice.in .thamail-category {
  background-color: gray;
  color: #fff;
  /* position: absolute;
  right: 0;
  padding: 5px 10px;
  display: none; */
  display: block;
  padding: 2px 10px 1px 10px;
  font-size: 12px;
  border-radius: 3px;
  margin-bottom: 10px;
  margin-right: 10px;
}
#page.voice.in .thamail-category.rakuten {
  background-color: #dd3340;
}
#page.voice.in .thamail-category.amazon {
  background-color: green;
}
#page.voice.in .thamail-category.ec {
  background-color: #009bde;
}
#page.voice.in .terms-link-box {
  margin-bottom: 60px;
  background-color: #fff;
}
#page.voice.in .terms-link-box li {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 15%;
  flex: 0 0 15%;
}
#page.voice.in .terms-link-box li.current {
  background-color: #333;
}
#page.voice.in .terms-link-box li.current a {
  color: #fff;
}
#page.voice.in .terms-link-box li a {
  display: block;
  padding: 23px;
  text-align: center;
}
#page.voice.in .terms-link-box li.active a {
  background-color: #333;
  color: #fff;
}
#page.voice.in .terms-link-box li a span {
  display: block;
}
#page.voice.in .terms-ttl {
  margin-bottom: 8px;
  font-weight: bold;
  font-size: 16px;
}
#page.voice.in .terms-subttl {
  font-size: 10px;
}
#page.voice.in .tag-link-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  margin-bottom: 50px;
}
#page.voice.in .tag-link-box li {
  border: 1px solid #000;
  background-color: #fff;
  border-radius: 5px;
  padding: 5px 10px;
  margin-right: 7px;
}
#page.voice.in .button-radio input[type="radio"] {
  display: none;
}
#page.voice.in .button-radio label {
  display: inline-block;
  color: #000;
  background-color: #fff;
  padding: 5px 10px;
  padding: 20px;
  text-align: center;
  margin: 0;
  max-width: 144px;
  width: 100%;
}
#page.voice.in .button-radio label:hover {
  background-color: #333;
  color: #fff;
}
#page.voice.in .button-radio input[type="radio"]:checked + label {
  background-color: #333;
  color: #fff;
}
#page.voice.in .button-radio a {
  display: inline-block;
  color: #000;
  background-color: #fff;
  padding: 5px 10px;
  padding: 23px;
  text-align: center;
}
#page.voice.in .button-radio a.checked {
  background-color: #333;
  color: #fff;
}
#page.voice.in .category-name {
  display: block;
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 5px;
}
#page.voice.in .category-eng {
  display: block;
  font-weight: bold;
  font-size: 10px;
}
#page.voice.in .button-radio02 input[name="term2"] {
  display: none;
}
#page.voice.in .button-radio02 label {
  display: inline-block;
  color: #000;
  background-color: #fff;
  border: 1px solid #000;
  padding: 10px 15px;
  border-radius: 5px;
  text-align: center;
  margin-right: 10px;
}
#page.voice.in .button-radio02 label:hover {
  background-color: #c9191d;
  border: 1px solid #c9191d;
  color: #fff;
}
#page.voice.in .button-radio02 input[name="term2"]:checked + label {
  background-color: #c9191d;
  border: 1px solid #c9191d;
  color: #fff;
}
#page.voice.in .voice-mainvisual {
  height: 300px;
  background-image: url(../images/service_archive/news_mv.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}
#page.voice.in .voice-mainvisual::before {
  content: "";
  width: 100%;
  height: 300px;
  background-color: rgba(0, 0, 0, 0.5);
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
#page.voice.in .mv_ttl {
  color: #fff;
  font-size: 30px;
  line-height: 1.5;
  position: relative;
  z-index: 10;
  padding: 100px 0;
}
#page.voice.in .voice-mv-slider {
  display: none;
}
#page.voice.in .mainvisual-flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  /* height: 600px; */
  height: 470px;
  background-color: #fff;
  border-bottom: 10px solid #ddd;
}
#page.voice.in .mainvisual-bgflexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  background-repeat: no-repeat;
  /* background-size: contain; */
  background-size: cover;
  background-position: top right;
}
#page.voice.in .mainvisual-lft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 48%;
  flex: 0 0 48%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#page.voice.in .mainvisual-lft-wrap {
  padding-left: 20%;
}
#page.voice.in .mainvisual-logo {
  margin-bottom: 25px;
  max-height: 150px;
  max-width: 300px;
}
#page.voice.in .mainvisual-name {
  width: 100%;
  font-size: 23px;
}
#page.voice.in .voice-mv-slider .slick-next {
  font-size: 40px;
  top: 55%;
  right: 0;
  width: 46px;
  height: 94px;
  z-index: 10;
}
#page.voice.in .voice-mv-slider .slick-prev {
  font-size: 40px;
  width: 46px;
  height: 94px;
  top: 55%;
  left: 0px;
  z-index: 10;
}
#page.voice.in .voice-mv-slider .slick-prev:before {
  content: "a";
  background-image: url(../images/index/arrow_L.png);
  background-size: 46px 94px;
  background-repeat: no-repeat;
}
#page.voice.in .voice-mv-slider .slick-next:before {
  content: "a";
  background-image: url(../images/index/arrow_R.png);
  background-size: 46px 94px;
  background-repeat: no-repeat;
}
#page.voice.in .voice-mv-slider .slick-prev:before,
#page.voice.in .voice-mv-slider .slick-next:before {
  opacity: 1;
  line-height: 0;
  color: transparent;
  font-size: 94px;
}
#page.voice.in .voice-mv-slider {
  overflow: hidden;
}
#page.voice.in .mainvisual-catgoryname {
  display: inline-block;
  padding: 5px 20px;
  font-size: 16px;
  color: #fff;
  margin-bottom: 30px;
  /* background-color: #000; */
}
#page.voice.in .mainvisual-terms {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 30px;
}
#page.voice.in .mainvisual-terms li {
  border: 1px solid #000;
  margin-right: 10px;
  padding: 9px 18px;
  margin-bottom: 10px;
}
#page.voice.in .voice-mainvisual-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#page.voice.in .mvttl {
  font-size: 25px;
  color: #fff;
  line-height: 1.7;
}
#page.voice.in .video {
  width: 100%;
  margin: auto;
}
#page.voice.in .VideoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
  margin-bottom: 60px;
}
#page.voice.in .VideoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#page.voice.in .slick-dots {
  display: none;
}

/*0419パンくず上画像追加*/
#page.voice.in .logo_pic_area .logo_pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background: #fff;
  width: 100%;
}
#page.voice.in .logo_pic_area .logo_pic li {
  width: 25%;
}
#page.voice.in .logo_pic_area .logo_pic li:nth-child(5),
#page.voice.in .logo_pic_area .logo_pic li:nth-child(6) {
  width: 33.333333333333333333333%;
}
#page.voice.in .logo_pic_area .logo_pic li:nth-child(7) {
  width: 33.333333333333333333334%;
}
@media (min-width: 1px) and (max-width: 1400px) {
  #page.voice.in .mainvisual-flexbox {
    height: 400px;
  }
}
@media (min-width: 1px) and (max-width: 1200px) {
  #page.voice.in .mainvisual-logo {
    max-height: 100px;
  }
}
@media (min-width: 1px) and (max-width: 1000px) {
  #page.voice.in .mainvisual-flexbox {
    height: 300px;
  }
  #page.voice.in .mainvisual-bgflexitem {
    flex: 0 0 50%;
  }
  #page.voice.in .mainvisual-lft {
    flex: 0 0 45%;
  }
  #page.voice.in .mainvisual-bgflexitem {
    flex: 0 0 50%;
  }
  #page.voice.in .mainvisual-logo {
    max-width: 200px;
    max-height: 50px;
  }
  #page.voice.in .mainvisual-name {
    font-size: 16px;
  }
  #page.voice.in .mainvisual-terms li {
    font-size: 12px;
    padding: 5px;
  }
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice.in .mv_ttl {
    font-size: 16px;
    padding: 40px 0;
  }
  #page.voice.in .voice-mainvisual {
    height: 160px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #page.voice.in .voice-mainvisual::before {
    height: 160px;
  }
  #page.voice.in .terms-link-box {
    background-color: transparent;
  }
  #page.voice.in .voice-flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    /* height: 530px; */
    height: 450px;
  }
  #page.voice.in .button-radio {
    background-color: transparent;
  }
  #page.voice.in .button-radio label {
    max-width: unset;
    padding: 10px 0;
    width: 49%;
    border: 1px solid #eee;
    margin-bottom: 5px;
  }
  #page.voice.in .category-name {
    font-size: 13px;
  }
  #page.voice.in .category-name {
    margin-bottom: 5px;
  }
  #page.voice.in .button-radio02 label {
    margin-bottom: 15px;
  }
  #page.voice.in .mainvisual-flexbox {
    /* -ms-flex-wrap: wrap-reverse;
    flex-wrap: wrap-reverse; */
    height: auto;
  }
  #page.voice.in .mainvisual-lft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    margin: auto;
    margin-top: 30px;
    height: 300px;
  }
  #page.voice.in .mainvisual-bgflexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    /* background-size: cover; */
    height: 300px;
  }
  #page.voice.in .voice-mv-slider .slick-prev:before {
    content: "a";
    background-image: url(../images/index/arrow_L.png);
    background-size: 35px 55px;
    background-repeat: no-repeat;
  }
  #page.voice.in .voice-mv-slider .slick-next:before {
    content: "a";
    background-image: url(../images/index/arrow_R.png);
    background-size: 35px 55px;
    background-repeat: no-repeat;
  }
  #page.voice.in .voice-mv-slider .slick-prev:before,
  #page.voice.in .voice-mv-slider .slick-next:before {
    opacity: 1;
    line-height: 0;
    color: transparent;
    font-size: 55px;
  }
  #page.voice.in .voice-mv-slider .slick-next {
    font-size: 40px;
    right: 0;
    width: 35px;
    height: 55px;
    z-index: 10;
  }
  #page.voice.in .voice-mv-slider .slick-prev {
    font-size: 40px;
    width: 35px;
    height: 55px;
    left: 0;
    z-index: 10;
  }
  #page.voice.in .voice-mv-slider .slick-next {
    display: none !important;
  }
  #page.voice.in .voice-mv-slider .slick-prev {
    display: none !important;
  }
  #page.voice.in .mainvisual-logo {
    max-height: 80px;
    margin: auto;
    margin-bottom: 20px;
  }
  #page.voice.in .mainvisual-terms {
    margin-bottom: 20px;
  }
  #page.voice.in .mainvisual-catgoryname {
    margin-bottom: 20px;
  }
  #page.voice.in .mainvisual-name {
    font-size: 18px;
    font-weight: bold;
  }
  #page.voice.in .mainvisual-terms li {
    font-size: 12px;
  }
  #page.voice.in .slick-dots {
    position: relative;
    bottom: 30px;
    display: block;
  }
  #page.voice.in .slick-dots li {
    margin: 0;
  }
  #page.voice.in .mainvisual-catgoryname {
    font-size: 13px;
  }
  #page.voice.in .voice-company-name {
    font-size: 14px;
  }
  #page.voice.in .vocie-ttl {
    font-size: 16px;
    font-weight: bold;
  }
  #page.voice.in .mainvisual-lft-wrap {
    padding: 0;
    width: 300px;
  }
  #page.voice.in .slick-dotted.slick-slider {
    margin-bottom: 0 !important;
  }
}

#page.voice-cms.in {
  background-color: #fff;
}
#page.voice-cms.in .cms-company-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  padding: 50px 0 40px 0;
}
#page.voice-cms.in .cms-company-flexitem-lft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 28%;
  flex: 0 0 28%;
  margin-right: 4.5%;
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  flex-flow: row wrap;
  background-image: url(../images/voice/border01.png);
  background-repeat: no-repeat;
  background-size: 2px 102px;
  background-position: right center;
}
#page.voice-cms.in .cms-company-flexitem-lft img {
  max-width: 300px;
  width: 100%;
}

#page.voice-cms.in .cms-company-flexitem-rig {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 67%;
  flex: 0 0 67%;
  font-size: 20px;
  font-weight: bold;
  position: relative;
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .cms-company-flex {
    padding: 40px 0 30px 0;
  }
}
/* 20220330追記 タイトル都道府県・商材 */
#page.voice-cms.in .voice-from-country {
  background-color: #3e3a39;
  color: #fff;
  display: inline-block;
  padding: 2px 10px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 900;
}
#page.voice-cms.in .voice-commodity_sec {
  margin-bottom: 50px;
}
#page.voice-cms.in .voice-commodity {
  flex: 0 0 100%;
  background-color: #e60012;
  color: #fff;
  display: inline-block;
  padding: 2px 10px;
  border-radius: 4px;
  font-size: 12px;
  font-weight: 900;
}
#page.voice-cms.in .cms-company-flexitem-rig-top {
  margin-bottom: 10px;
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .voice-from-country {
    font-size: 10px;
    padding: 1px 4px;
    border-radius: 2px;
  }
  #page.voice-cms.in .voice-commodity {
    font-size: 10px;
    padding: 1px 4px;
    border-radius: 2px;
  }
}
/* 20220330追記 課題・対策・結果 */
#page.voice-cms.in .voice_task_sec {
  padding: 60px 0 0 0;
}
#page.voice-cms.in .voice_task_sec_box {
  /* padding: 50px 0; */
  height: 150px;
  display: flex;
  align-items: center;
  background-image: url(../images/voice/border02.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
}
#page.voice-cms.in .voice_task_sec_box:nth-child(3) {
  margin-bottom: 0;
  background-image: url(../images/voice/border02.png),
    url(../images/voice/border02.png);
  background-repeat: no-repeat;
  background-position: top center, bottom center;
  background-size: contain;
}
#page.voice-cms.in .voice_task_sec_box .voice_task_sec_title {
  font-size: 18px;
  font-weight: 900;
  margin-bottom: 0;
  flex: 0 0 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}
#page.voice-cms.in .voice_task_sec_box .voice_task_sec_field {
  padding: 0 40px;
}
#page.voice-cms.in .voice_task_sec_box .voice_task_sec_field p {
  font-size: 18px;
  font-weight: 900;
  margin-bottom: 0;
}
#page.voice-cms.in .voice_task_sec_box .voice_task_sec_field p span {
  color: #c9191d;
  font-weight: 900;
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .voice_task_sec {
    padding: 40px 0 0 0;
  }
  #page.voice-cms.in .voice_task_sec_box {
    padding: 15px;
    display: block;
    height: auto;
    padding: 40px 15px 30px 15px;
    background-image: url(../images/voice/border02-sp.png);
    background-size: 348px 1px;
  }
  #page.voice-cms.in .voice_task_sec_box .voice_task_sec_title {
    border-radius: 0;
    font-size: 18px;
    justify-content: flex-start;
    margin-bottom: 10px;
  }
  #page.voice-cms.in .voice_task_sec_box .voice_task_sec_field {
    padding: 0;
  }
  #page.voice-cms.in .voice_task_sec_box .voice_task_sec_field p {
    font-size: 15px;
    line-height: 1.5;
  }
}
/* 20220422追記 記事内コンテンツCSS*/
#page.voice-cms.in .img_left {
  float: left;
  width: 100%;
  max-width: 420px;
  border-radius: 10px;
  margin-right: 30px;
  margin-bottom: 30px;
}
#page.voice-cms.in .img_right {
  float: right;
  width: 100%;
  max-width: 420px;
  border-radius: 10px;
  margin-left: 30px;
  margin-bottom: 30px;
}
#page.voice-cms.in .voice_title {
  font-size: 30px;
  font-weight: 900;
  color: #e60012;
}
#page.voice-cms.in .voice_title::before {
  content: "";
  display: block;
  background-image: url(../images/voice/title_bg.png);
  background-repeat: no-repeat;
  background-size: 32px 28px;
  width: 32px;
  height: 28px;
  margin-bottom: 25px;
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .voice_title::before {
    background-image: url(../images/voice/title_bg-sp.png);
    background-size: 20px 16px;
    width: 20px;
    height: 16px;
    margin-bottom: 15px;
  }
}
/* サイトはこちら*/
#page.voice-cms.in .site_link_sec {
  width: 100%;
  max-width: 520px;
  margin: 80px auto 110px auto;
}
#page.voice-cms.in .site_link_sec img {
  margin-bottom: 15px;
}
#page.voice-cms.in .site_link_sec a {
  font-size: 16px;
  position: relative;
}
#page.voice-cms.in .site_link_sec a::after {
  content: "";
  position: absolute;
  background-image: url(../images/voice/site_url_icon.png);
  background-repeat: no-repeat;
  background-size: 12px 12px;
  background-position: right center;
  width: 12px;
  height: 12px;
  right: -15px;
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .site_link_sec {
    margin: 30px auto 60px auto;
  }
  #page.voice-cms.in .site_link_sec a {
    font-size: 14px;
  }
  #page.voice-cms.in .site_link_sec a::after {
    background-size: 9px 9px;
    width: 9px;
    height: 9px;
    right: -10px;
  }
}
/* コンタクトエリア */
#page.voice-cms.in .voice_contact {
  background-color: #f9f9f9;
  border-radius: 10px;
  padding: 40px 50px;
}
#page.voice-cms.in .voice_contact .contact_title {
  font-size: 16px;
  font-weight: 900;
  text-align: center;
}
#page.voice-cms.in .voice_contact .voice_contact_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
}
#page.voice-cms.in .voice_contact .voice_contact_flex .left_btn,
#page.voice-cms.in .voice_contact .voice_contact_flex .right_btn {
  width: 100%;
  max-width: 280px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 5px;
}
#page.voice-cms.in .voice_contact .voice_contact_flex .left_btn {
  background-color: #e60012;
}
#page.voice-cms.in .voice_contact .voice_contact_flex .right_btn {
  background-color: #3e3a39;
}
#page.voice-cms.in .voice_contact .voice_contact_flex .left_btn a,
#page.voice-cms.in .voice_contact .voice_contact_flex .right_btn a {
  color: #fff;
  font-weight: 900;
  width: 100%;
  display: block;
  padding: 15px 0;
  font-size: 14px;
}
#page.voice-cms.in .voice_contact .voice_contact_flex .left_btn a {
  background-image: url(../images/voice/arrow01.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 10px 10px;
}
#page.voice-cms.in .voice_contact .voice_contact_flex .right_btn a {
  background-image: url(../images/voice/arrow02.png);
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 10px 10px;
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .voice_contact {
    padding: 30px 15px 20px 15px;
  }
  #page.voice-cms.in .voice_contact .contact_title {
    font-size: 14px;
    line-height: 1.4;
  }
  #page.voice-cms.in .voice_contact .voice_contact_flex {
    display: block;
  }
  #page.voice-cms.in .voice_contact .voice_contact_flex .left_btn,
  #page.voice-cms.in .voice_contact .voice_contact_flex .right_btn {
    max-width: 100%;
  }
  #page.voice-cms.in .voice_contact .voice_contact_flex .left_btn a,
  #page.voice-cms.in .voice_contact .voice_contact_flex .right_btn a {
    padding: 15px 0;
  }
  #page.voice-cms.in .voice_contact .voice_contact_flex .left_btn {
    margin-bottom: 15px;
  }
}
/* 関連記事表示 */
#page.voice-cms.in .connection {
  padding: 90px 0 60px 0;
}
#page.voice-cms.in .connection .connection_flex {
  display: flex;
  align-items: top;
  justify-content: space-between;
  flex-flow: row wrap;
}
#page.voice-cms.in .connection .connection_flex .connection_item {
  display: block;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 31%;
  flex: 0 0 31%;
  margin-bottom: 80px;
  position: relative;
  height: 450px;
  background-color: #fff;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  overflow: hidden;
}
#page.voice-cms.in .voice-flexitem-logo {
  max-height: 40px;
  width: 100%;
  margin: auto;
  max-width: 150px;
}
#page.voice-cms.in .voice-flexitem-logo-wrap {
  background-color: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#page.voice-cms.in .voice-flexitem-logo-wrap-flexwrap {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 100%;
  flex: 1 1 100%;
}
#page.voice-cms.in .voice-flexitem-tag {
  display: flex;
  padding: 0 20px;
}
#page.voice-cms.in .voice-cms-content .voice-company-name {
  padding: 0 20px;
  font-size: 14px;
  font-weight: 900;
  margin-bottom: 0;
}
#page.voice-cms.in .voice-cms-content .thamail-category {
  background-color: gray;
  color: #fff;
  display: block;
  padding: 2px 10px 1px;
  font-size: 12px;
  border-radius: 3px;
  margin-bottom: 10px;
}
#page.voice-cms.in .connection_item:hover .thamnail {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
#page.voice-cms.in .voice-cms-content .vocie-ttl {
  padding: 20px;
  font-size: 14px;
}
#page.voice-cms.in .voice-cms-content .thamail-category.rakuten {
  background-color: #dd3340;
}
#page.voice-cms.in .voice-cms-content .thamail-category.amazon {
  background-color: green;
}
#page.voice-cms.in .voice-cms-content .thamail-category.ec {
  background-color: #009bde;
}
#page.voice-cms.in .voice-flexitem-txtwrap {
  margin-top: 30px;
}
#page.voice-cms.in
  .connection_item:hover
  > #page.voice-cms.in
  .voice-flexitem-txtwrap {
  opacity: 0.8;
}
#page.voice-cms.in .connection_item:hover .voice-flexitem-txtwrap {
  opacity: 0.7;
  transition: all 0.3s ease-out;
}
@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .connection .connection_flex .connection_item {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    height: 450px;
  }
}
#page.voice-cms.in .voice-cms-content {
  margin-top: 50px;
}
#page.voice-cms.in .voice-cms-content strong {
  font-weight: bold;
}
#page.voice-cms.in .voice-cms-content p {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 2;
}
#page.voice-cms.in .voice-cms-content h2 {
  font-size: 30px;
  line-height: 1.7;
  padding: 100px 0 30px;
  font-weight: bold;
}
#page.voice-cms.in .cms-company-flexitem-logo {
  width: 100%;
  border-radius: 10px;
}
#page.voice-cms.in .voice-cms-content h3 {
  font-size: 20px;
  line-height: 1.7;
  border-left: 5px solid #dd3333;
  padding-left: 20px;
  font-weight: bold;
}
#page.voice-cms.in .voice-mainvisual-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 10;
  padding: 50px;
}
#page.voice-cms.in .voice-mainvisual-flexitem-lft {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 65%;
  flex: 0 0 65%;
  margin-right: 5%;
}
#page.voice-cms.in .voice-mainvisual-flexitem-rig {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30%;
  flex: 0 0 30%;
}
#page.voice-cms.in .voice-mainvisual-flexitem-rig img {
  max-width: 300px;
  width: 100%;
  margin-left: auto;
}
#page.voice-cms.in .voice-name-title {
  font-size: 20px;
  font-weight: 900;
}
#page.voice-cms.in .voice-name-people {
  font-size: 16px;
  font-weight: normal;
}

#page.voice-cms.in .keiko-pen {
  background: linear-gradient(transparent 50%, rgba(255, 252, 107, 0.69) 50%);
}
#page.voice-cms.in .voice-cms-breadcrumb #breadcrumb {
  margin-top: 40px;
}

@media (min-width: 1px) and (max-width: 640px) {
  #page.voice-cms.in .cms-company-flexitem-lft {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 150px;
    flex: 0 0 150px;
    height: auto;
    max-width: unset;
    margin-right: 25px;
    background-image: url(../images/voice/border01-sp.png);
    background-size: 1px 58px;
  }
  #page.voice-cms.in .cms-company-flexitem-rig {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    font-size: 12px;
    font-weight: normal;
  }
  #page.voice-cms.in .voice-name-title {
    font-size: 14px;
    font-weight: bold;
  }
  #page.voice-cms.in .voice-name-people {
    font-size: 12px;
  }
  #page.voice-cms.in .voice-cms-content h2 {
    font-size: 20px;
    padding: 50px 0 30px;
  }
  #page.voice-cms.in .voice-cms-content p {
    font-size: 16px;
  }
  #page.voice-cms.in .voice-mainvisual-flex {
    padding: 0;
    padding-top: 0;
  }
  #page.voice-cms.in .mvttl {
    font-size: 20px;
    font-weight: bold;
    margin-top: 0;
  }
  #page.voice-cms.in .voice-mainvisual-flexitem-lft {
    margin-right: 5%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }
  #page.voice-cms.in .voice-mainvisual-flexitem-rig {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
  }
  #page.voice-cms.in .cms-company-flexitem-lft img {
    margin-right: auto;
    max-width: 130px;
  }
  #page.voice-cms.in .voice-cms-breadcrumb {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
  }
  #page.voice-cms.in .voice-cms-breadcrumb .crumb a {
    color: #fff;
    display: inline-block;
    padding: 5px 0;
  }
  #page.voice-cms.in .voice-cms-breadcrumb #breadcrumb {
    margin-top: 0;
  }
  #page.voice.in .logo_pic_area .logo_pic {
    margin-bottom: 30px;
  }
}
@media (min-width: 1px) and (max-width: 400px) {
  #page.voice-cms.in .cms-company-flexitem-lft {
    flex: 0 0 140px;
    margin-right: 20px;
  }
  #page.voice-cms.in .cms-company-flexitem-rig {
    flex: 0 0 52%;
  }
}
@media (min-width: 1px) and (max-width: 320px) {
  #page.voice-cms.in .voice-name-title {
    font-size: 12px;
  }
  #page.voice-cms.in .cms-company-flexitem-lft {
    flex: 0 0 110px;
    margin-right: 10px;
  }
  #page.voice-cms.in .cms-company-flexitem-rig {
    flex: 0 0 58%;
  }
  #page.voice-cms.in .cms-company-flexitem-rig-top {
    margin-bottom: 5px;
  }
}
/* 追加 20220105 サイド追従バナー追加 */
#page.voice-cms.in .side_banner {
  position: fixed;
  width: 100%;
  max-width: 150px;
  bottom: 20px;
  right: -8px;
  z-index: 50;
}
#page.voice-cms.in .side_banner .side01-button {
  font-size: 16px;
  margin: auto;
  display: block;
  max-width: 150px;
  width: 100%;
  padding: 18px 15px 18px 0;
  text-align: center;
  text-decoration: none;
  outline: none;
  position: relative;
  z-index: 2;
  border-radius: 5px;
  background-color: #666;
  color: #fff;
  line-height: 1.4;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
  background-image: url(../images/yahoo_paypay/top_arrow_icon.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 8px center;
}

#page.voice-cms.in .side_banner .side01-button::before,
#page.voice-cms.in .side_banner .side01-button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: "";
  top: 0;
  width: 0%;
  height: 100%;
  background-color: #333;
}

#page.in.voice-cms .side_banner .side01-button,
#page.in.voice-cms .side_banner .side01-button::before,
#page.in.voice-cms .side_banner .side01-button::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#page.in.voice-cms .side_banner .side01-button:hover {
  color: #ffffff;
}
#page.in.voice-cms .side_banner .side01-button::before {
  left: 0;
  border-radius: 5px;
}
#page.in.voice-cms .side_banner .side01-button::after {
  right: 0;
  border-radius: 5px;
  background-image: url(../images/yahoo_paypay/top_arrow_icon.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 8px center;
}
#page.in.voice-cms .side_banner .side01-button:hover::before,
#page.in.voice-cms .side_banner .side01-button:hover::after {
  width: 53%;
  background-color: #333;
}
#page.in.voice-cms .side_banner .side02-button {
  font-size: 16px;
  margin: auto;
  display: block;
  max-width: 150px;
  width: 100%;
  padding: 26px 15px 26px 0;
  text-align: center;
  text-decoration: none;
  outline: none;
  position: relative;
  z-index: 2;
  border-radius: 5px;
  background-color: #2c9880;
  color: #fff;
  line-height: 1.4;
  -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.25);
  background-image: url(../images/yahoo_paypay/top_arrow_icon.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 8px center;
  margin-top: 20px;
}
#page.in.voice-cms .side_banner .side02-button::before,
#page.in.voice-cms .side_banner .side02-button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: "";
  top: 0;
  width: 0%;
  height: 100%;
  background-color: #32baa1;
}
#page.in.voice-cms .side_banner .side02-button,
#page.in.voice-cms .side_banner .side02-button::before,
#page.in.voice-cms .side_banner .side02-button::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#page.in.voice-cms .side_banner .side02-button:hover {
  color: #ffffff;
}
#page.in.voice-cms .side_banner .side02-button::before {
  left: 0;
  border-radius: 5px;
}
#page.in.voice-cms .side_banner .side02-button::after {
  right: 0;
  border-radius: 5px;
  background-image: url(../images/yahoo_paypay/top_arrow_icon.png);
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: right 8px center;
}
#page.in.voice-cms .side_banner .side02-button:hover::before,
#page.in.voice-cms .side_banner .side02-button:hover::after {
  width: 53%;
  background-color: #32baa1;
}

/* 成功事例集 */
.casebook_banner {
  text-align: center;
}
.casebook_banner img {
  display: inline;
}
.casebook_popup {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1000000;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.4);
  opacity: 0;
  visibility: hidden;
  transition: .4s ease;
}
.casebook_popup.show {
  opacity: 1;
  visibility: visible;
}
.casebook_popup_close {
  position: absolute;
  right: 25%;
  top: calc(10% - 64px);
  width: 64px;
  height: 64px;
  cursor: pointer;
}
.casebook_popup_close::before,
.casebook_popup_close::after {
  position: absolute;
  top: 15%;
  content: "";
  width: 100%;
  border-top: 1px solid #fff;
}
.casebook_popup_close::before{
  left: 15%;
  transform: rotate(45deg);
  transform-origin: left center;
}
.casebook_popup_close::after{
  right: 15%;
  transform: rotate(-45deg);
  transform-origin: right center;
}
.casebook_popup_box {
  position: absolute;
  left: 25%;
  top: 10%;
  z-index: 1000000;
  width: 50%;
  height: 80%;
  border-radius: 10px;
  overflow: hidden;
}
.casebook_popup_box iframe{
  width: 100%;
  height: 100%;
}
@media (min-width: 1px) and (max-width: 640px) {
  .casebook_popup_close {
    right: 5%;
    top: calc(10% - 44px);
    width: 44px;
    height: 44px;
  }
  .casebook_popup_box {
    left: 5%;
    width: 90%;
    height: 85%;
  }
}

/* フローティング */
.floating_banner{
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 1000;
  width: 240px;
  box-shadow: 10px 0px 20px -10px rgba(0, 0, 0, 0.4);
  opacity: 0;
  visibility: hidden;
  transform: translateY(20%);
  transition: .4s ease;
}
.floating_banner.loaded{
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.floating_banner.hide{
  transform: translateY(70%);
}
.floating_banner_tab{
  position: absolute;
  right: 0;
  top: -2em;
  width: 2em;
  border-radius: 5px 5px 0 0;
  background: #fff;
  box-shadow: 0 0 6px -2px rgba(0, 0, 0, 0.4);
  line-height: 2em;
  text-align: center;
  color: #333;
  font-size: 10px;
  text-align: center;
  cursor: pointer;
}
.floating_banner_tab::before{
  content: "▼";
}
.floating_banner.hide .floating_banner_tab::before{
  content: "▲";
}
.floating_banner img{
  position: relative;
  z-index: 2;
}
@media (min-width: 1px) and (max-width: 640px) {
  .floating_banner{
    width: 50%;
  }
}

/* ボトムセクション */
.bottom_sec {
  padding: 0 0 75px 0;
}
.bottom_sec p {
  font-size: 14px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 30px;
}
.bottom_sec img {
  margin: 20px auto 60px auto;
  width: 100%;
  max-width: 960px;
}
.bottom_sec_btn {
  width: 100%;
  max-width: 240px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.bottom_sec_btn a {
  display: block;
  width: 100%;
  padding: 15px 0;
  border: 2px solid #c9191d;
  border-radius: 5px;
  font-weight: 900;
  color: #c9191d;
  transition: 0.6s ease-out;
}
.bottom_sec_btn a:hover {
  color: #fff;
  /* background-image: linear-gradient(to right, #c9191d 0%, #df7677 100%); */
  background-color: #c9191d;
  transition: 0.6s ease-out;
}
@media (min-width: 1px) and (max-width: 640px) {
  .bottom_sec {
    padding: 0 0 15px 0;
  }
  .bottom_sec p {
    font-size: 14px;
  }
}
/* ロゴスライダー */
.slick-dotted.slick-slider {
  margin-bottom: 0;
}
.logo_slider_sec {
  display: flex;
  align-items: center;
  margin-top: -55px;
}
.logo_slider_sec .lead {
  flex: 0 0 370px;
  display: flex;
  align-items: center;
  height: 100px;
  padding: 0 0 0 50px;
  font-size: 18px;
  white-space: nowrap;
  position: relative;
  line-height: 1.5;
  font-weight: 600;
  color: #fff;
  background-color: #222;
}
.logo_slider_sec .lead::after {
  position: absolute;
  top: 0;
  left: 100%;
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 100px 0 0 60px;
  border-color: transparent transparent transparent #222;
  z-index: 1;
}
.logo_slider .slick-slide {
  height: 150px;
  display: flex !important;
  align-items: center;
}
.logo_slider .slick-slide img {
  width: 100%;
  max-width: 50%;
  max-height: 50px;
  object-fit: contain;
}
@media (min-width: 1px) and (max-width: 640px) {
  .logo_slider_sec {
    display: block;
  }
  .logo_slider_sec .lead {
    padding: 0;
    height: 40px;
    font-size: 12px;
    justify-content: center;
  }
  .logo_slider .slick-slide {
    height: 70px;
  }
  .logo_slider_sec .lead::after {
    display: none;
  }
}






@media all and (max-width: 559px)  {
/* //    |- SP  */
  .elmPC, .elmTB  { display:none !important;  }
} /* SP: max-width: 559px */

@media all and (min-width: 560px) and (max-width: 1079px)   {
/* //    |- PC  */
  .elmSP {  display:none !important;  }
} /* TB: min-width: 560px max-width: 1079px */

@media all and (min-width: 1080px)  {
/* //    |- PC  */
  .elmTB, .elmTBSP, .elmSP {  display:none !important;  }
} /* PC: min-width: 1080px */




/* // 共通
----------------------------------------------- */
.fc-red {
  color: #de0000;
}
.fc-grn{
  color: #07A847;
}
.taCenter {
  text-align: center;
}
.fwBold {
  font-weight: bold;
}
.f-en{
  font-family: 'Poppins', sans-serif;
}
.bnt {
  text-align: center;
}
.btn1 a {
  background-color: #FFF;
  border: 2px solid #C9181D;
  color: #C9181D !important;
  text-align: center;
  border-radius: 5px;
  padding: 15px 13px 15px 0;
  display: inline-block;
  width: 100%;
  font-size: 15px;
  position: relative;
  transition: .2s;
  margin-bottom: 10px;
  font-weight: bold;
  width: 100%;
  max-width: 240px;
}
.btn1 a:hover {
  background-color: #C9181D;
  border: 2px solid #C9181D;
  color: #fff !important;
  border-radius: 5px;
}
.btn1 a .icon {
  position: absolute;
  top: 50%;
  right: 13px;
  transform: translateY(-50%);
}
.btn1 a:hover .icon:before {
  content: " ";
  background: url(../images/voice/arrow_right_wht.png) no-repeat left top;
  width: 17px;
  height: 14px;
  display: block;
  background-size: contain;
}
.btn1 a .icon:before {
  content: " ";
  background: url(../images/voice/arrow_right_red.png) no-repeat left top;
  width: 17px;
  height: 14px;
  display: block;
  background-size: contain;
}

@media all and (max-width: 640px)  {
.btn1 a {
  background-color: #FFF;
  border: 2px solid #C9181D;
  color: #C9181D !important;
  text-align: center;
  border-radius: 5px;
  padding: 15px 10px 15px 0;
  display: inline-block;
  width: 100%;
  font-size: 16px;
  position: relative;
  transition: .2s;
  margin-bottom: 10px;
}
.btn1 a:hover {
  background-color: #C9181D;
  border: 2px solid #C9181D;
  color: #fff !important;
  border-radius: 5px;
}
.btn1 a .icon {
  position: absolute;
  top: 50%;
  right: 5px;
  transform: translateY(-50%);
}
.btn1 a:hover .icon:before {
  content: " ";
  background: url(../images/voice/arrow_right_wht.png) no-repeat left top;
  width: 14px;
  height: 11px;
  display: block;
  background-size: contain;
}
.btn1 a .icon:before {
  content: " ";
  background: url(../images/voice/arrow_right_red.png) no-repeat left top;
  width: 14px;
  height: 11px;
  display: block;
  background-size: contain;
}
}



/* // client
----------------------------------------------- */
.client{
  padding: 35px 0 30px;
  position: relative;
  z-index:0;
}
.client .inner {
  margin-bottom: 20px;
}
.client .inner .catch{
  font-size: 28px;
  white-space: nowrap;
  font-weight: bold;
}
.client .inner .catch span {
  font-size: 60px;
  display: inline-block;
  transform: translateY(7%);
}
.client .inner .text {
  margin-bottom: 25px;
}
.client .inner .partner {
  width: 1000px;
  padding:50px 60px;
  border-radius: 12px;
  border: 10px solid #eeeeee;
  margin-top: 100px;
  position: relative;
}
.client .inner .partner:before {
  content: " ";
  position: absolute;
  display: block;
  width: 165px;
  height: 135px;
  left: -50px;
  top: -20px;
  background: url(../../images/rakuten_ad_img/client_img_01.png) no-repeat left top;
  background-size: contain;
}
.client .inner .partner .title {
  font-size: 24px;
  margin-bottom: 30px;
}
.client .inner .partner .wrap {
  display: flex;
  justify-content: space-between;
}
.client .inner .partner .wrap .item {
  width: 400px;
  text-align: center;
}
.client .inner .partner .wrap .item img{
  margin-bottom: 20px;
}
.client .corporate-ttl{
  text-align: center;
  font-size: 3.2rem;
  padding-bottom: 10px;
}
.client .corporate-ttl span{
  font-weight: bold;
  display: inline-block;
  position: relative;
  padding: 0 40px;
}
.client .logo-carousel #slider .slide-item,
.client .logo-carousel #slider2 .slide-item{
  margin-left: 20px;
  margin-right: 20px;
  position: relative;
}
.client .logo-carousel #slider .slide-item img{

}
.client_head {
  margin-top: 70px;
  font-weight: 500;
  margin-bottom: 50px;
}
.client_head span{
  position: relative;
  text-align: center;
  line-height: 1.3;
  font-size: 30px;
  display: inline-block;
}
.client_head span:before,
.client_head span:after {
  position: absolute;
  display: inline-block;
  content: "";
  background: #000;
  width: 1px;
  height: 1.4em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
}
.client_head span:before {
  transform: rotate(-35deg);
  left: -60px;
   bottom: -5px;
}
.client_head span:after {
  transform: rotate(35deg);
  right: -60px;
   bottom: -5px;
}
/*ロゴスライダー OFF 230623追記  スライダーに戻す時はコメントアウト*/
.client .logo-carousel ul {
  width: 1100px;
  margin:0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.client .logo-carousel ul li {
  margin: 12px;
  width: 10%;
}
/* /ここまで　ロゴスライダー OFF 230623追記*/

.client .catch_bottom {
  font-size: 18px;
  margin-top: 30px;
}

@media all and (max-width: 640px)  {
.client{
  padding: 25px 0 0;
}
.client .inner {
  display: inherit;
  margin-bottom: 40px;
}
.client .inner .left {
  width: 100%;
  margin-bottom: 20px;
}
.client .inner .right {
  width: 100%;
}
.client .inner .catch{
  margin: 35px 0 20px;
  font-size: 24px;
  line-height: 1.2;
}
.client .inner .catch span {
  font-size: 50px;
  display: inline-block;
  transform: translateY(7%);
}
.client .inner .text {
  margin-bottom: 20px;
}
.client .inner .partner {
  width: 96%;
  padding:30px 15px;
  border-radius: 12px;
  border: 5px solid #eeeeee;
  margin: 40px auto 0;
}
.client .inner .partner:before {
  content: " ";
  position: absolute;
  display: block;
  width: 85px;
  height: 135px;
  left: -15px;
  top: -45px;
  background-size: contain;
}
.client .inner .partner .title {
  font-size: 18px;
  margin-bottom: 20px;
}
.client .inner .partner .wrap {
  display: flex;
  justify-content: space-between;
}
.client .inner .partner .wrap .item {
  width: 48%;
  text-align: center;
}
.client .inner .partner .wrap .item img{
  margin-bottom: 15px;
}
.client .award{
  padding-bottom: 15px;
}
.client .award-wrap .item{
  width: 42vw;
  padding: 0 10px;
}
.client .corporate-ttl{
  font-size: 1.7rem;
  line-height: 1.5;
  padding-bottom: 10px;
}
.client .corporate-ttl span{
  text-align: center;
  padding: 0 40px;
}
.client .logo-carousel #slider .slide-item,
.client .logo-carousel #slider2 .slide-item{
  margin-left: 5px;
  margin-right: 5px;
}
.client .logo-carousel #slider .slide-item img,
.client .logo-carousel #slider2 .slide-item img{
  height: 65px;
  width: auto;
}
.client_head {
  margin-top: 30px;
  margin-bottom: 30px;
}
.client_head span{
  position: relative;
  text-align: center;
  line-height: 1.5;
  font-size: 20px;
}
.client_head span:before,
.client_head span:after {
  position: absolute;
  display: inline-block;
  content: "";
  background: #000;
  width: 1px;
  height: 1.4em;
  margin: 0 1em;
  margin-top: -.2em;
  vertical-align: middle;
}
.client_head span:before {
  transform: rotate(-35deg);
  left: -30px;
   bottom: -5px;
}
.client_head span:after {
  transform: rotate(35deg);
  right: -30px;
   bottom: -5px;
}
/*ロゴスライダー OFF 230623追記  スライダーに戻す時はコメントアウト*/
.client .logo-carousel ul {
  width: 100%;
}
.client .logo-carousel ul li {
  margin: 5px;
  width: 17.8%;
}
/* /ここまで　ロゴスライダー OFF 230623追記*/

.client .catch_bottom {
  font-size: 16px;
  margin-top: 30px;
}
}





 /* // case
----------------------------------------------- */
.case{
  padding: 10px 0 40px;
}
.case .area {
  width: 1100px;
  margin:20px auto 50px;
  background: #fff5f5;
  padding: 45px 80px 60px;
  display: flex;
  flex-direction:row-reverse;
  justify-content: space-between;
}
.case .area .right {
  width: 600px;
}
.case .area .right .head {
  font-size: 24px;
}
.case .area .right .head span{
  font-size: 45px;
  display: inline-block;
  transform: translateY(5%);
}
.case .area .right .prefectures {
  /* white-space: pre; */
  font-size: 14px;
}
.case .area .left {
  position: relative;
}
.case .area .left:before {
  content: " ";
  position: absolute;
  display: block;
  width: 316px;
  height: 360px;
  left: -10px;
  top: 105%;
  transform: translateY(-80%);
  background: url(../images/voice/case_area_img.png) no-repeat left top;
  background-size: contain;
}

@media all and (max-width: 640px)  {
.case{
  padding: 0 0 40px;
}
.case .area {
  width: 90%;
  margin:20px auto 0;
  padding: 25px 15px 30px;
  display: inherit;
  justify-content: space-between;
}
.case .area .right {
  width: 100%;
}
.case .area .left {
  width: 100%;
}
.case .area .right .head {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 20px;
}
.case .area .right .head span{
  font-size: 38px;
  display: inline-block;
  transform: translateY(5%);
}
.case .area .right .prefectures {
  white-space: inherit;
  font-size: 14px;
}
.case .area .left {
  position: relative;
  text-align: center;
  margin-top: 20px;
}
.case .area .left img {
  width: 80%;
}
.case .area .left:before {
  content: " ";
    position: inherit;
    display: none;
}

}





